@charset "utf-8";
/* ================================================= *
	
	header.css
	[1] header
	[2] gnav
		
* ================================================= */
/*--------------------------

[1]#header

---------------------------*/
div#lead {
	width: 100%;
	background: #004188 url(/english/wp_images/bg_01.jpg) bottom repeat-x;
	text-align:center;
	}

div#lead p {
	width: 968px;
	margin: 0 auto;
	padding: 5px 0 8px 22px;
	text-align:left;
	color:#B3C6DC;
	font-size: 83%;
	line-height: 1.2;
	}
	
#header {
	/*width: 988px;*/
	width: 968px;
	margin: 0 auto;
	}
	
	
/*hleft*/
#header .hleft{
	width: 231px;
	float: left;
	text-align: right;
	}


/*hcenter*/
#header .hcenter{
	width: 512px;
	float:left;
	height: 55px;
	overflow: hidden;
	}

#header .hcenter ul {
	position: absolute;
	width: 700px;
	}

#header .hcenter ul li{
	background: url(/english/wp_images/ic_arrow02.gif) 0 0.2em no-repeat;
	color:#5F5F5F;
	font-weight: bold;
	font-size: 83%;
	float: left;
	text-indent: 8px;
	margin: 37px 10px 0 0;
	padding: 0;
	}

#header .hcenter ul li a {color:#5F5F5F;}

/*hright*/

#header .hright {
	float:left;
	}
	
#header .hright .flag{
	position: absolute;
	float: left;
	width: 440px;
	background: url(/english/wp_images/bg_07long.jpg) top no-repeat;
	height: 31px;
	z-index: 100;
	margin-top: -6px;
	margin-left:-206px;
	}
	
#header .hright .flag ul {
	/*margin-left: 100px;*/
	margin-left: 72px;
	margin-top: 10px;
	}

#header .hright .flag ul li { 
	float: left;
	margin-right: 5px;
	font-size: 1px;
	}

#header .hright p {
	clear: both;
	position: relative;
	margin-top: 30px;
	padding-left: 38px;
	
	}


/* New Language Select 2014-01 by Henry */


#header .hright_2014 {
	float:right;
	position: relative;	left:0px; top:0px; width:600px; height:38px; 
	padding:0px; 
	z-index: 1;
	margin-top: -70px;
	margin-right:9px;
  
	
	}
	
	
#header .hright_2014 .lbt{
	margin-top:0px;
	width:413px;
	}


#header .hright_2014 p {
	clear: both;
	float:right;
	position: relative;
	margin-top: 5px;
	padding-right: 0px;
	}

.googlet_2014 {
	margin-top:7px;
	background: url(/japanese/wp_images/language/LanguageSelect_bg.png);

	}